body {
	background: #F4F6F7;
}
.container {
	max-width: 1026px;
	margin: 0 auto;
}
a:link,
a:visited {
	color: #264FAA;
	text-decoration: none;
}
a:hover,
a:active {
	text-decoration: underline;
}
html,
button,
input,
select,
textarea,
.pure-g [class *= "pure-u"] {
	font-weight: 400;
	font-family: "proxima-nova", Verdana, sans-serif;
	font-size: 15px;
	color: #0D204C;
}
.pure-g > div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.l-box {
	padding: 1em;
}
hr {
	border: none;
	height: 1px; /* Set the hr color */
	background-color: #d7d7d7;
	margin: 1.5em 0;
}
p {
	font-size: 15px;
}

.content-wrapper {
	padding-right: 1em;
	background: #fff;
	border:1px solid #EAE7DC;
	padding: 1em;
	margin: 1em 0;
}
html {
 	overflow-y: scroll;
}
/* Header
-------------------------------------------------------------- */
.header {
	background: #fff;
	position: relative;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#75d1f7+0,ffffff+46 */
	background: #75d1f7; /* Old browsers */
	background: -moz-linear-gradient(top, #75d1f7 0%, #ffffff 46%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #75d1f7 0%,#ffffff 46%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #75d1f7 0%,#ffffff 46%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75d1f7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.header .container {
	padding: 0;
	overflow:auto;
	position: relative;
}
.header .logo {
	float:left;
	margin-left: 1em;
	margin-bottom: 2em;
	width: 375px;
	height: 88px;
	display: block;
	background: url(/assets/img/santa-fe-minerals-logo.svg) no-repeat;
	text-indent: -9999px;
	margin: 1em 0 1em 1em;
}
.no-svg .header .logo {
	background: url(/assets/img/santa-fe-minerals-logo375.png) no-repeat;
}
.header nav {
	position: absolute;
	top:2em;
	right:0em;
}

.header nav ul li {
	display: inline;
	display: inline-block;
	margin-top: 0.5em;
	font-size: 1.1em;
}
.header nav ul li a,
.header nav ul li a:visited {
	color: #fff;
	text-decoration: none;
	padding: 0.3em 0.7em;
	color: #884F23;
}
.header nav ul li a:hover,
.header nav ul li a:active {
	text-decoration: underline;
}

.tagline {
	background: #D46A27;
	padding: .7em 1em;
	color: #fff;
	text-align: center;
	font-weight: 700;
	font-size: 1.9em;
	letter-spacing: 0.05em;
}
.print-header {
	display: none;
}

/* Footer
-------------------------------------------------------------- */
.footer {
	background: #D46A27;
	position: relative;
	z-index:99;

}
.home .footer {
	margin-top: -7.5em;
}

.footer .container {

	padding: 1em 1em;
	color: #fff;
	overflow:auto;
	font-size: 0.9em;
	text-align: center;

}
.footer nav ul {

	padding: 0;
	margin: 0;
}
.footer nav ul li {
	display: inline;
	display: inline-block;
	padding: 0 0.75em;
}
.footer nav ul li a,
.footer nav ul li a:visited {
	color: #fff;
	text-decoration: none;
}
.footer nav ul li a:hover,
.footer nav ul li a:active {
	text-decoration: underline;
}
.footer p.copyright,
.footer p.madeby a,
.footer p.madeby {
	color: #fff;
	font-size: 0.9em;
	margin: 0 0 0.3em;
}
.footer p.copyright {
	margin-top: 1em;
}



/* Content Globals
-------------------------------------------------------------- */
/* Highlight Wrapper */
.main {
	padding: 0 15px;
}
.highlight {
	background: #EEF2FC;
}

h1 {
	font-weight: 400;
	margin-top: 0;
	font-weight: 400;
}

aside .subnav {
	background: #D2ECF7;
	margin: 1em 1em 1em 0;
	padding: 1em;
}
aside .subnav h3 {
	margin-top:0;
	font-weight: 400;
}
aside .subnav ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
aside .subnav li {
	padding: 0.8em 0.4em;
	margin: 0;
	font-size: 0.9em;
	border-bottom: 1px solid #9A9892;
}
aside .subnav a {
	color: #4A4845;
}

aside .subnav .selected {
	background: #E5F6FD;
}
aside p {
	color: #fff;
	font-size: 1.1em;
	line-height: 1.6em;
}

.content-wrapper article img {
	max-width: 100%;
}
.content-wrapper article figcaption {
	font-style: italic;
}
/* Banner */
.banner {
	height: 200px;
	background-image: url(/assets/img/banner-bg.jpg);
	background-repeat: no-repeat;

}

/* Homepage
-------------------------------------------------------------- */

.main { background: #F4F6F7; }
.home .main {

}
.home .main {
	max-width: 100%;
	background-image: url(/assets/img/home-bg-3000.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	padding-top: 1em;
	min-height: 600px;
}


.home .links ul {
	list-style-type:none;
}
.home .links ul li {

	border-bottom: 1px solid #9A9892;
	padding: 0.3em 0;
	font-size: 0.9em;
}

.home .links ul li a {
		color: #555351;
}
.home .links ul li:first-child {
	border-bottom: none;
}
.home .links ul li:first-child h3 {
	margin: 0 ;
}

.home .links {

}
.home .links .pure-g {
	max-width: 800px;
	width: 100%;
	margin: auto;
	position: absolute;
	left: 0;
	right:0;
}
.home .links .col {

	padding: 1em 1em 1em 1em;

}
.home .links .col ul {
	background: rgba(255,255,255,0.8);
	padding: 1em;

}
.home .links .col ul li {
	list-style-position: inside;
}
.home .links .col ul li:first-child {
	list-style-type:none;
}
.home .links .col h3 {
	margin: 0 0 1em;
}
/* Directors
-------------------------------------------------------------- */
.directors .profile {
	margin-right: 1.5em;
	margin-bottom: 0.8em;
}
.directors article {
	background: #f8f8f8;
	padding: 1.5em;
	margin: 0.5em 1em 0.5em 0;
}
.directors article:first-child {
	margin-top: 1em;
}
.directors h2 {
	margin: 0;
	font-weight: 400;
}
.directors h3 {
	font-weight: 400;
	color: #6885B2;
	margin: 0;
}
.directors article p {
	margin: 0 0 1em;
	line-height: 1.5;
}

/* ASX Announcements
-------------------------------------------------------------- */
.asx ul.announcements {
	list-style-type: none;
	margin: 2em 0;
	padding: 0;
}
.asx .announcements li {
	line-height: 1.8;
	font-size: 1.2em;
}
.asx .announcements li a:before {
	display: inline;
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 0 7px 0 0em;
	position: relative;
	top: 0px;
	content: " ";
}
.asx .announcements li a:before {
	background: url(/assets/img/plain_document.png) no-repeat;
}
.asx .announcements li a[href$='.pdf']:before,
.asx .announcements li a[href$='.PDF']:before {
	background: url(/assets/img/pdf_document.png) no-repeat;
}
.asx .announcements li a[href$='.docx']:before,
.asx .announcements li a[href$='.DOCX']:before,
.asx .announcements li a[href$='.doc']:before,
.asx .announcements li a[href$='.DOC']:before {
	background: url(/assets/img/word_document.png) no-repeat;
}
.pagination {
	margin: 2em 0;

	border-top: 1px solid #ccc ;
	padding: 1em 0 0 0;
	text-align: center;
}
.pagination a {
	margin: 0 3em 0 0;
}

/* PureCSS Buttons
-------------------------------------------------------------- */
.button-xsmall {
	font-size: 70%;
}
.button-small {
	font-size: 85%;
}
.button-large {
	font-size: 110%;
}
.button-xlarge {
	font-size: 125%;
}
.pure-button-primary {
	background-color: #00A8A8;
}
.pure-button {
	border-radius: 2px;
	background-color: #00A8A8;
	color: #fff !important
}

/* Content Styles
-------------------------------------------------------------- */
.entry h1 {
	color: #4A4A4A;
	font-size: 3.2em;
	margin-top: 0.2em;
}
h1,
h2,
h3 {
	color: #884F23;
}

/* Responsive Nav */

.menu-link {display:none;}
@media screen and (max-width: 800px) {
	.header nav {
		position: relative;
		top:0em;
		right:0em;
		display:block;
	}

	#menu {
		display: none;
	}
	a.menu-link {
		display: block;
		color: #d46a27;
		position: absolute;
		top: 2em;
		right: 1.5em;
		text-transform: uppercase;
		font-size: 1.5em;
		vertical-align: middle;
		z-index: 99;
	}
	a.menu-link span {
		font-size: 0.7em;
	}
	a.menu-link:hover,
	a.menu-link:active {
		text-decoration: none;
	}
	#menu.active {
		display: block;
	}

	.header #menu {
		clear: both;
		-webkit-transition: all 0.3s ease-out;
		-moz-transition: all 0.3s ease-out;
		-ms-transition: all 0.3s ease-out;
		-o-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
		overflow: auto;
		margin: 0;
		padding: 1em 2em 2em 0;
		text-align: right;
		float: none;
	}
	.js .header #menu {
		overflow: hidden;
		max-height: 0;
	}
	.header #menu.active {
		max-height: 15em;
	}

	.header #menu {
	}
	.header #menu li {
		display: block;
		font-size: 1.2em;
	}
	.header #menu li a {
	}
	.header #menu li.selected {
		background: none;
	}

}

@media screen and (min-width:801px) {


}
@media screen and (max-width: 960px)  {

	.home .main {
		background-image: url(/assets/img/home-bg-2000.jpg);
	}

}
@media screen and (max-width:771px) {
	.home .main {
		background-image: url(/assets/img/home-bg-1500.jpg);
	}
	.home .links .bull {



	}
}
@media screen and (max-width: 767px) {
	.home .links .col {

		padding: 1em 1em 1em 1em;
		margin: 0;
	}
}
@media screen and (max-width:500px) {
	.home .main {
		background-image: url(/assets/img/home-bg-1000.jpg);
	}

	.header .logo {
		width: 300px;
		height: 70px;
	}
	a.menu-link {
		top: 1.6em;
	}
}

@media screen and (max-width:440px) {
	a.menu-link  {;
		font-size: 2em;
		top: 1.1em;
		right: 1em;
	}
	a.menu-link span {
		display:none;
	}

}
@media screen and (max-width:390px) {
	.header .logo {
		width: 240px;
		height: 56px;
	}

	a.menu-link  {;
		font-size: 2em;
		top: 0.9em;
		right: 0.5em;
	}
	a.menu-link span {
		display:none;
	}
	.tagline {
		font-size: 1.6em;
	}

}
@media print {
	*{color: #000 !important;
		text-shadow: none !important;
		background: transparent !important;
		box-shadow: none !important;
	}
	a,
	a:visited {
		text-decoration: underline;
	}
	a[href]:after {
		content: " (" attr(href) ")";
	}
	abbr[title]:after {
		content: " (" attr(title) ")";
	}
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}
	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}
	thead {
		display: table-header-group;
	}
	tr,
	img {
		page-break-inside: avoid;
	}
	img {
		max-width: 100% !important;
	}
	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}
	h2,
	h3 {
		page-break-after: avoid;
	}
	select {
		background: #fff !important;
	}
	.table td,
	.table th {
		background-color: #fff !important;
	}
	.btn > .caret,
	.dropup > .btn > .caret {
		border-top-color: #000 !important;
	}
	.label {
		border: 1px solid #000;
	}
	.table {
		border-collapse: collapse !important;
	}
	.table-bordered th,
	.table-bordered td {
		border: 1px solid #ddd !important;
	}
	.header {
		display: none
	}
	.print-header {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		right: 0
	}
	.print-header {
		margin: 2em 0 1em
	}
	.main {
		padding-top: 105px
	}
	header {
		background: none;
		margin: 1em 0;
		padding: 0
	}
	aside {
		display: none !important
	}
	.footer nav {
		display: none
	}
	.footer {
		background: none !important
	}
	.footer .logo {
		display: none
	}
	.footer p {
		color: #000 !important
	}
	.tagline {
		display:none;
	}
	.banner {
		display:none;
	}
	.home .main {
		margin-top: 4em;
	}

}
